<div class="flex justify-center items-center p-20">
    <div class="grid grid-cols-12 gap-x-10">
        <div class="col-span-3">
            <app-sidebar (myEvent)="receiveFromSidebar($event)">
                <ng-content></ng-content>
            </app-sidebar>
        </div>
        <div class="col-span-9">
            <app-content class="col-span-9" [subject_list]="subject_list"></app-content>
        </div>
    </div>
</div>